[LocalizedFileNames]
L#NS03.tra=@L#NS03.tra,0
L#NS02.tra=@L#NS02.tra,0
L#NS01.tra=@L#NS01.tra,0
items_EE.tra=@items_EE.tra,0
items.tra=@items.tra,0
L#NSSEE.tra=@L#NSSEE.tra,0
L#NSNYM.tra=@L#NSNYM.tra,0
L#NSLUN.tra=@L#NSLUN.tra,0
L#NSCLE.tra=@L#NSCLE.tra,0
L#NSCHIL.tra=@L#NSCHIL.tra,0
L#NSBEH.tra=@L#NSBEH.tra,0
cromwell.tra=@cromwell.tra,0
ooze.tra=@ooze.tra,0
